CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 56.0.2886.0, Copyright Auteurs de Chromium 2016. Tous droits réservés.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Les coordonnées de vos contacts peuvent vous aider à remplir les formulaires plus rapidement dans Chromium.";
NSHumanReadableCopyright = "Copyright Auteurs de Chromium 2016. Tous droits réservés.";
